/* CSS Document */

td {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #666666;}
.bullet-text {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
	padding-top: 1px;
	padding-right: 1px;
	padding-bottom: 1px;
	padding-left: 3px;
}
.line1 {
	border-bottom-width: 1px;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-bottom-color: #999999;
	border-top-width: 1px;
	border-top-color: #CCCCCC;
}
.form-text {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
}
.page-title {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #4b788b;
	padding: 2px;
}
.white-title {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #FFFFFF;
}
body {
	background-image: url(images/html-background.jpg);
}

.footer {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #999999;}
.ehlink {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #999999;
}
.ehlink a:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #999999;
	text-decoration: underline;
}
.ehlink a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #999999;
	text-decoration: none;
}

.footer a:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #999999;
	text-decoration: underline;
}
.footer a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #999999;
	text-decoration: none;
}


A {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #3399CC; text-decoration: underline;}
A:hover {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #3399CC; text-decoration: none;}

A.light_link {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #999999; text-decoration: none;}
A.light_link:hover {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #999999; text-decoration: underline;}

A.gray_link {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #666666; text-decoration: none;}
A.gray_link:hover {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #666666; text-decoration: underline;}

.white_text {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
	padding: 0px;
}
A.white_link {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #FFFFFF; text-decoration: none;}
.toplink {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
}
.toplink a:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
}
.toplink a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: underline;
}


A.white_link:hover {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #FFFFFF; text-decoration: underline;}

.white_header {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 20px; color: #FFFFFF;  font-weight: bold;}
.header {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 13px; color: #CC0000; font-weight: bold;}

A.navButton {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #d4e0e6; font-weight: bold; text-decoration: none;}
A.navButton:hover {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #FFFFFF; font-weight: bold; text-decoration: none;}

A.navButton2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FF9900;
	font-weight: bold;
	text-decoration: none;
}
A.navButton2:hover {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #FFFFFF; font-weight: bold; text-decoration: none;}

h1 {color: #4b788b; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: bold; font-size:14px; margin:8px 0px 8px 0px;}/* top, right, bottom, left */
h2 {color: #4b788b; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: bold; font-size:13px; margin:8px 0px 8px 0px;}/* top, right, bottom, left */
h3 {color: #4b788b; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: bold; font-size:12px; margin:8px 0px 8px 0px;}/* top, right, bottom, left */

.padding {padding:18px;}

.padding_whitetext {padding:18px; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #FFFFFF; text-align:left}
.padding_whitetext h2 {color: #acdf83; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: bold; font-size:13px; margin:0px 0px 8px 0px;}
.padding_whitetext a {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #acdf83; text-decoration: underline;}
.padding_whitetext a:hover {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #acdf83; text-decoration: none;}

ul {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 16px;
	padding-top: 4px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 4px;
}/* top, right, bottom, left */
.state {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 5px;
}

li {
	width:auto;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 1px;
	padding-right: 1px;
	padding-bottom: 1px;
	padding-left: 3px;
}/* top, right, bottom, left */
.content-box {
	border: 1px solid #5990A8;
	padding-top: 10px;
	padding-right: 18px;
	padding-bottom: 10px;
	padding-left: 18px;
}
.text-link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #666666;
	padding: 18px;
}
.text-link a:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #3399CC;
	text-decoration: underline;
}
.text-link a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #3399CC;
	text-decoration: none;
}
.text-link a:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #666666;
	text-decoration: underline;
}
.layerstyle {
	left: 50%;
}
.underline {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
}

